@charset "utf-8";


/* ======================================== common */

body, h1, h2, h3, h4, h5, h6, div, p, table, form, img, hr, ul, ol, li, dl, dt, dd {margin: 0; padding: 0;}
a img {border:0;}
ul {list-style-type:none;}
.floatLeft {float:left;}
.floatRight {float:right;}
.clearLeft {clear:left; font-size:0; line-height:0;}
.clearRight {clear:right; font-size:0; line-height:0;}
.clearBoth {clear:both; font-size:0; line-height:0;}
.alignLeft {text-align:left;}
.alignCenter {text-align:center;}
.iconRight {vertical-align:middle;margin:0 0 0 5px;}


/* iconSprite */
.contentsBox p.ticket, .contentsBox p.pt, .contentsBox p.movie, .contentsBox p.corp{ margin: 5px 3px 0 0; width: 16px; height: 12px; background: url(https://warau.akamaized.net/www.warau.jp/images/top/20140702/icon_sprite20171114.png?201711131) no-repeat; }
.contentsBox p.txt { width: 280px; }
.contentsBox p.ticket { margin-top: 2px; background-position: 0 -255px; }
.contentsBox p.pt { background-position: 0 -223px; }
.contentsBox p.movie { margin-top: 7px; background-position: 0 -193px; }
.contentsBox p.corp { margin-top: 2px; background-position: 0 -165px; }
/* iconNew */
.iconNew1 { width: 1px; height: 1px; background: url(https://warau.akamaized.net/www.warau.jp/images/top/20140702/icon_new.gif) no-repeat left top; }
.iconNew2 { width: 32px; height: 11px; background: url(https://warau.akamaized.net/www.warau.jp/images/top/20140702/icon_new.gif) no-repeat; }
/* displayNone */
.contentsBox p.pt span { display: none; }


/*  layout */
.contentsBox { margin: 10px auto; width: 985px; }
.leftColumnBox { margin-right: 10px; width: 170px; }
.mainColumnBox { width: 480px; }
.rightColumnBox { margin-right: 15px; width: 300px; }

.sideLeftBox {margin:0 0 10px 0;background:#FDFEFF;border-left:1px #D5EDFF solid;border-right:1px #D5EDFF solid;border-bottom:1px #D5EDFF solid;}
.topMainBox { margin: 0 0 10px 0; border-left:1px #FFE24D solid; border-right: 1px #FFE24D solid; border-bottom: 1px #FFE24D solid; }
.sideRightBox {margin:0 0 10px 0;border-left:1px #EBF0A5 solid;border-right:1px #EBF0A5 solid;border-bottom:1px #EBF0A5 solid;background:#FFF;}
.sideRightUserBox { margin: 0 0 10px 0; border: 1px #EBF0A5 solid; background:#FFFFF8; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; }


/* topMenuTab */
h3.topMenuTab { background-image: url(https://warau.akamaized.net/www.warau.jp/images/top/20140702/tab_topMenu.png); font-size: 100%; }
h3.topMenuTab span.tabMoreLink { display: block; float: right; padding: 5px 10px 0 18px; background: url(https://warau.akamaized.net/www.warau.jp/images/top/20140702/icon_sprite20171114.png?201711131) no-repeat 0px -278px; font-weight: lighter;}
h3.topMenuTab span { display: none; }

#topTaskAlert h3 { background-position: -480px 0; height: 30px; }
#topNewPoint h3 { background-position: -480px -30px; height: 30px; }
#topTimeSale h3 { background-position: 0 -150px; height: 30px; }
#topPopularShop h3 { background-position: 0 -60px; height: 30px; }
#topSpecial h3 { background-position: 0 -90px; height: 30px; }
#topUserInfo h3 { background-position: -640px -0px; height: 30px; }
#topWarauInfo h3 { background-position: -640px -30px; height: 30px; }
#topSurvey h3 { background-position: -640px -60px; height: 30px; }
#topWaraucard h3 { background-position: -640px -340px; height: 30px; }
#topWarauMail h3 { background-position: -640px -90px; height: 30px; }
#topSmartPhone h3 { background-position: -640px -120px; height: 30px; }
#topMiniCorner h3 { background-position: 0 -120px; height: 30px; }
#topGamePlay h3 { background-position: -640px -180px; height: 30px; }
#topDailyCheckBox h3 { margin: -12px auto 0 auto; width: 960px; background-position: 0 -240px; height: 60px; }
#topHotDailyClipo h3 { background-position: -640px -310px; height: 30px; }


/* ======================================== header */

#headerHelpBox { width: 200px; height: 25px; background: #FFF; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; }
#headerHelpBox p { margin: 7px 0 0 10px; padding: 0 0 3px 20px; background: url(https://warau.akamaized.net/www.warau.jp/images/top/20140702/icon_sprite20171114.png?201711131) no-repeat; }
#headerHelpBox .newcomer { background-position: 0 -32px; }
#headerHelpBox .help { background-position: 0 0; }

/* ======================================== sideLeft */

/* taskAlert */
.task { position: relative; width: 160px; }
.taskItemBox li a { display: block; height: 40px; background: #EBFCFF; border-left: 1px #FFFFFF solid; border-top: 1px #FFFFFF solid; border-bottom: 1px #D4EDFF solid; text-decoration: none; }
.taskItemBox li a:hover { background: #F6FFFF; }
.taskItemBox li a.taskFinished { background: #FFF; }
.taskItemBox li a span { display: block; padding: 15px 0 0 10px; height: 25px; background: url(https://warau.akamaized.net/www.warau.jp/images/top/20140702/icon_sprite20171114.png?201711131) no-repeat; }
.taskItemBox .task1 { background-position: right -450px; }/*じゃんけん*/
.taskItemBox .task2 { background-position: right -490px; }/*カクレミノ*/
.taskItemBox .task4 { background-position: right -530px; }/*魔法の国*/
.taskItemBox .task5 { background-position: right -610px; }/*ポイント畑*/
.taskItemBox .task36 { background-position: right -570px; }/*ふわポン*/
.taskItemBox .task15 { background-position: right -650px; }/*GamePark*/
.taskItemBox .task21 { background-position: right -1147px; }/*頭の体操：タスクアラート版*/
.taskItemBox .task29 { background-position: right -1272px; }/*きょうの脳トレ*/
.taskItemBox .task8 { background-position: right -768px; }/*サイト検索*/
.taskItemBox .task9 { background-position: right -810px; }/*懸賞情報検索*/
.taskItemBox .task12 { background-position: right -930px; }/*ポイント情報検索*/
.taskItemBox .task11 { background-position: right -890px; }/*トレンドアイテム*/
.taskItemBox .task10 { background-position: right -850px; }/*ワラウサーチ*/
.taskItemBox .task20 { background-position: right -1147px; }/*頭の体操：リンク集*/
.taskItemBox .task19 { background-position: right -1065px; }/*絵合わせ*/
.taskItemBox .task16 { background-position: right -690px; }/*CMくじ*/
.taskItemBox .task17 { background-position: right -730px; }/*タイプ道場*/
.taskItemBox .task26 { background-position: right -1189px; }/*ニュースクイズ*/
.taskItemBox .task27 { background-position: right -1229px; }/*ヤギレース*/
.taskItemBox .task37 { background-position: right -1320px; }/* マナビー */
.taskItemBox .task38 { background-position: right -1359px; }/* SparkHockey */
.taskItemBox .task39 { background-position: right -1400px; }/* メロフル */
.taskItemBox .task40 { background-position: right -1400px; }/* メロフル */
.taskItemBox .task41 { background-position: right -1440px; }/* 速打ちワルコちゃん */

.task .alertMark { display: block; z-index: 100; position: absolute; margin: 10px 0 0 -12px; text-align: center; width: 20px; height: 20px; background: #FC75A8; color: #FFF; font-size: 75%; font-family: "Arial"; font-weight: lighter; -moz-border-radius: 32px; -webkit-border-radius: 32px; border-radius: 32px; /* border:2px #FFF solid; -webkit-box-shadow:#CCC 0px 0px 5px; -moz-box-shadow:#CCC 0px 0px 5px; */ line-height: 175%; behavior: url(/css/top/ie-css3.htc); }


/* newPointInfo */
#topNewPoint { width: 160px; }
#newPointInfo {border-left:1px #D5EDFF solid;border-right:1px #D5EDFF solid;}
#newPointInfoNavigation dd {display:block; float:left; padding:1px;font-size:80%;}
#newPointInfoNavigation dd a {display:block;padding:3px 0 0 0;width:15px;height:12px;background:#FFFFFF; border:3px solid #0099FF; color:#0099FF; text-decoration:none; font-weight:bold;}
#newPointInfoNavigation dd a.activeSlide {background:#0099FF; color:#FFFFFF;}
#newPointInfoFooter {padding:10px 0 10px 40px;border-left:1px #D5EDFF solid;border-right:1px #D5EDFF solid;text-align:center;}
.newPointInfoDate {padding:3px 0 3px 10px;background:#E9F6FF;}
.newPointInfoData { padding:10px; width: 138px; word-wrap: break-word; }
.newPointInfoData .pt { margin-top: -5px; }
.newPointInfoData .bnr { display:block; margin:0 auto 8px auto; width:120px; height:60px; }
.newPointInfoCopy {padding:5px 0;}


/* ======================================== main */
/* screen */
#screen { margin: 0 0 10px 0; height: 280px; }
#screenImage { width: 480px; height: 225px; float:left;}
#topScreen img { cursor: pointer; }
#screenNavigation { width: 480px; height: 55px; overflow: hidden; }
#screenNavigation dd { display: block; float: left; }
#screenNavigation dd a { display: block; text-align: center; width: 70px; height: 45px; background: #FFFFFF; border: 5px solid #FFFFE7; }
#screenNavigation dd a img { width: 70px; height: 45px; filter: alpha(opacity=100); -moz-opacity:1; opacity:1; }
#screenNavigation dd a.activeSlide { background: #FFFFFF; border: 5px solid #FFDA62; }
#screenNavigation dd a.activeSlide img { filter: alpha(opacity=25); -moz-opacity:0.25; opacity:0.25; }


/* countdown */
.topCountdownBox { width: 480px; background: url(https://warau.akamaized.net/www.warau.jp/images/top/20140702/bg_countdown.png) left top; }
.topCountdownBox h3 { height: 20px; }
.topCountdownItem a { display: block; text-decoration: none; color: #333333 }
.topCountdownItem a .name { text-decoration: underline; color: #0063DC; }
.topCountdownItem a:visited .name { color: #00469B; }
.topCountdownItem a:hover .name { color: #FF0084; }
.topCountdownItem .ptUpRate { font-size: 115%; }
.topCountdownItem { margin: 10px 10px 0 10px; padding: 10px; background: #FFF; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; }
.topCountdownItem .countdownStyle { letter-spacing: 1px; }
.topCountdownSpec { width: 310px; text-align: left; }
.topCountdownTime { padding: 3px 0; background: #FFF0E5; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; }
.topCountdownBtm { height: 10px; background: url(https://warau.akamaized.net/www.warau.jp/images/top/20140702/bg_countdown.png) left bottom; }
/* iconSprite */
.topCountdownSpec p { background: url(https://warau.akamaized.net/www.warau.jp/images/top/20140702/icon_sprite20171114.png?201711131) no-repeat; }
.topCountdownSpec .name { padding-left: 20px; background-position: 0 -255px; }
.topCountdownSpec .acquirement { padding-left: 20px; background-position: 0 -223px; }
.topCountdownSpec .point { background-position: 0 bottom; }


/* warauPickup */
/* tab */
#warauPickUp ul.tab { margin:0 auto; width: 100%;}
#warauPickUp ul.tab li { list-style-type: none; float: left; }
#warauPickUp ul.tab li a{ display: block; background: url(https://warau.akamaized.net/www.warau.jp/images/top/20140702/tab_topMenu.png?201412112) no-repeat; height: 30px; }
#warauPickUp ul.tab li a.selected{ background: url(https://warau.akamaized.net/www.warau.jp/images/top/20140702/tab_topMenu.png?201412112) no-repeat; cursor: default; }
#warauPickUp ul.tab li a span { display: none; }
/* tab1 */
#warauPickUp ul.tab li a#pickupTab1 { width: 135px; background-position: 0px 0px; }
#warauPickUp ul.tab li a#pickupTab1:hover, #warauPickUp ul.tab li a#pickupTab1.selected { background-position: 0px -30px; }
/* tab2 */
#warauPickUp ul.tab li a#pickupTab2 { width: 123px; background-position: -135px 0px; }
#warauPickUp ul.tab li a#pickupTab2:hover, #warauPickUp ul.tab li a#pickupTab2.selected { background-position: -135px -30px; }
/* tab3 */
#warauPickUp ul.tab li a#pickupTab3 { width: 109px; background-position: -258px 0px; }
#warauPickUp ul.tab li a#pickupTab3:hover, #warauPickUp ul.tab li a#pickupTab3.selected { background-position: -258px -30px; }
/* tab4 */
#warauPickUp ul.tab li a#pickupTab4 { width: 113px; background-position: -367px 0px; }
#warauPickUp ul.tab li a#pickupTab4:hover, #warauPickUp ul.tab li a#pickupTab4.selected { background-position: -367px -30px; }
/* pannel */
.pannel { clear: both; margin:0 auto 10px auto;padding:0 0 0 0;}
#pannel2,#pannel3,#pannel4 {display:none;}

/* topPickupItem */
a.topPickupItem { display:block; width:478px; margin:0; padding:20px 0; text-decoration:none;}
a.topPickupItem:hover { background: #EDF5FF; text-decoration:none;}
a.topPickupItem div.image { margin-left: 15px; width: 120px; text-align: center; cursor: pointer; }
a.topPickupItem div.imagePt { width: 120px; height: 60px; position: relative; background: url(https://warau.akamaized.net/www.warau.jp/images/contents/point/bnr_noImage.gif) no-repeat center top; }
a.topPickupItem div.imagePtBnr { width: 120px; height: 60px; background: no-repeat center top; z-index: 100; overflow: hidden; }
a.topPickupItem div.spec { width: 320px; text-align: left; cursor: pointer; }
a.topPickupItem .warauPickupCopy p.txt { text-decoration: underline; font-weight: normal; }
a.topPickupItem .warauPickupCopyNone, a.topPickupItem .warauPickupCopyNone p.txt { text-decoration: underline; font-weight: normal; }
a.topPickupItem div.comment { padding: 0 10px 0 0; color: #333333; text-decoration: none; }
.clearBothSpan { clear: both; font-size: 0; line-height: 0; height: 0px; display: block; }
.topPickupScrollSeparatorV { clear:left; height:0px; line-height:0px; border-bottom:1px #FFE24E dashed; }


/* topPopularShop */
.topPopularShopBox { display: block; float: left; margin:0 0 0 0; padding: 0 3px 10px 4px; width: 140px; text-align: center; }
.topPopularShopBox .bnr { border:0; }
.topPopularShopBox .name { display: block; margin: 0 auto; padding: 0; width: 120px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; -webkit-text-overflow: ellipsis; -o-text-overflow: ellipsis; }
.topPopularShopBox .point { text-align: center; margin: 0 auto; padding-left: 10px; background: url(https://warau.akamaized.net/www.warau.jp/images/top/20140702/icon_sprite20171114.png?201711131) no-repeat 36% -217px; }
.topPopularShopBox .about { text-align: right; padding:0px 10px 10px 10px; color:#333333; border: 1px #000 solid; }


/* warauSpecial */
.topSpecialImageTextTemplate {clear:both;padding:10px;}
.topSpecialImageTextTemplate a img {float:left;margin:0 10px 0 0;}
.topSpecialImageTextTemplate h3 {float:right;margin:0 5px 0 0;width:290px;}
.topSpecialImageTextTemplate h3 img {margin:3px 5px 0 0;}
.topSpecialImageTextTemplate p {float:right;margin:5px 0;width:290px;}
.topSpecialTextTemplate {float:left;margin:0 0 5px 12px;width:215px;}


/* ======================================== sideRight */

/* rectangle */
#rectangleBanner { width: 300px; height: 280px; background: #FFF; text-align: center; }


/* sideRightIcon */
.rightColumnBox a.sideRightIcon { display: block; width: 70px; height: 65px; background: url(https://warau.akamaized.net/www.warau.jp/images/top/20140702/icon_sideRight20141121.png) no-repeat; }
.rightColumnBox a.iconHatena { background-position: 0 0; }
.rightColumnBox a.iconUsakuji { background-position: 0 -325px; }
.rightColumnBox a.iconMoritama { background-position: 0 -390px; }
.rightColumnBox a.iconClover { background-position: 0 -65px; }
.rightColumnBox a.iconSmapho { background-position: 0 -130px; }
.rightColumnBox a.iconEnquete { background-position: 0 -195px; }
.rightColumnBox a.iconFriend { background-position: 0 -260px; }


/* topUserInfo */
#topUserInfo h3 { text-align: right; }
.topUserItem { padding: 5px 5px 9px 8px; }
.topUserItem p { background: url(https://warau.akamaized.net/www.warau.jp/images/top/20140702/icon_sprite20171114.png?201711131) no-repeat; }
.topUserItem .name { padding-left: 20px; background-position: 0 -62px; }
.topUserItem .point { padding-left: 20px; width: 145px; background-position: 0 -217px; }
.topUserItem .pointEx { padding-left: 20px; width: 100px; background-position: 0 -95px; }
.topUserItem .modify { padding-left: 20px; width: 130px; background-position: 0 -1045px; }
.topUserItem .mailReceive { padding-left: 20px; width: 100px; background-position: 0 -130px; }
/* logout */
.tabTopUserInfoLogout {background:url(https://warau.akamaized.net/www.warau.jp/images/top/tab_userInfoLogout.png) no-repeat left top;height:5px;}
.topUserInfoLogout {padding: 8px;}
/* btn */
/* stamp */
#topUserInfo .btn a { display: block; margin: 0 auto; background: url(https://warau.akamaized.net/www.warau.jp/images/top/20140702/btn_sprite.png?201802021) no-repeat; }
#topUserInfo .btn a.btnStamp { width: 217px; height: 47px; background-position: -757px 0; }
#topUserInfo .btn a.btnStamp:hover { background-position: -757px -47px; }
#topUserInfo .btn a.btnRegist { width: 141px; height: 46px; background-position: -1115px 0; }
#topUserInfo .btn a.btnLogout { width: 141px; height: 46px; background-position: -974px 0; }
#topUserInfo .btn a span { display: none; }

/* topGamePlay */
#topGamePlay .btn { padding: 10px 10px 9px 10px; }
#topGamePlay .btn a { margin-bottom: 7px; display: block; background: url(https://warau.akamaized.net/www.warau.jp/images/top/20140702/btn_sprite.png?201802021) no-repeat; }
#topGamePlay .btn a:hover { filter: alpha(opacity=70); -moz-opacity:0.70; opacity:0.70; }
#topGamePlay .btn a.btnNights { width: 135px; height: 50px; background-position: 0 0; }
#topGamePlay .btn a.btnYagi { width: 135px; height: 50px; background-position: -135px 0; }
#topGamePlay .btn a.btnGame { width: 135px; height: 50px; background-position: -270px 0; }
#topGamePlay .btn a.btnLazo { width: 135px; height: 50px; background-position: -405px 0;}
#topGamePlay .btn a.btnSusume { width: 135px; height: 50px; background-position: 0 -50px; margin-bottom: 0;}
#topGamePlay .btn a.btnNerliasaga { width: 135px; height: 50px; background-position:-135px -50px; margin-bottom: 0;}
#topGamePlay .btn a span { display: none; }

/* topWarauInfo */
a.topWarauInfoItem { display: block; padding: 5px 10px; color: #333; text-decoration: none; }
/* iconSprite */
a.topWarauInfoItem span.subject { color: #0063DC; text-decoration: underline; }
a.topWarauInfoItem:visited span.subject { color: #00469B; }
a.topWarauInfoItem:hover span.subject { color: #FF0084; }
a.topWarauInfoItem p { margin: 5px 5px 0 0; width: 50px; height: 15px; background: url(https://warau.akamaized.net/www.warau.jp/images/top/20140702/icon_sprite20171114.png?201711131) no-repeat; }
a.topWarauInfoItem p.icon0 { background-position: 0 -320px; }
a.topWarauInfoItem p.icon1 { background-position: 0 -335px; }
a.topWarauInfoItem p.icon2 { background-position: 0 -350px; }
a.topWarauInfoItem p.icon3 { background-position: 0 -365px; }
a.topWarauInfoItem p.icon4 { background-position: 0 -380px; }
a.topWarauInfoItem p.icon5 { background-position: 0 -395px; }
a.topWarauInfoItem p.icon6 { background-position: 0 -410px; }
a.topWarauInfoItem p.icon7 { background-position: 0 -425px; }


/* topSurvey */
.topSurveyBoxW {padding:10px;text-align:left;background-color:#FFFFFF;}
.topSurveyBoxG {padding:10px;text-align:left;background-color:#F5FBE8;}
.survey_grn {color:#008000;line-height:1.2;}
.topSurvey_grnTxt {color:#008000;}
.topSurveyMt5 {margin-top:5px;}
#topSurvey p.point { padding-left: 20px; background: url(https://warau.akamaized.net/www.warau.jp/images/top/20140702/icon_sprite20171114.png?201711131) no-repeat 0 -217px; }
#topSurvey a { text-decoration: none; color: #333333; }
#topSurvey a .title { text-decoration: underline; color: #0063DC; }
#topSurvey a:visited .title { color: #00469B; }
#topSurvey a:hover .title { color: #FF0084; }

/* topWarauMagazine */
.topWarauMagazine {padding:5px 10px;}
.topWarauMagazineGreen {padding:5px 10px;background:#F5FBE9;}
.topWarauMagazine p,.topWarauMagazineGreen p {margin:5px 0;}
#magazineScreen {float:left;margin:0 0 0 10px;}
#magazineScreen img { cursor: pointer; }
#magazineScreenNavigation {float:left; width:208px;}
#magazineScreenNavigation dd a {display:block; padding:3px 0 5px 20px;}
#magazineScreenNavigation dd a.activeSlide {background:url(https://warau.akamaized.net/www.warau.jp/images/top/ob_sidebarMenuItem.gif) no-repeat 10px center;}

/* topWaraucard */
#topWaraucard .topWaraucardBox { padding: 5px 10px 0 10px; }
#topWaraucard .btn { padding: 0 10px; }
#topWaraucard .btn a,
#topWaraucard a.iconWaraucard {margin-bottom: 7px; display: block; background: url(https://warau.akamaized.net/www.warau.jp/images/top/20141210/sprite_waraucard20151201.png) no-repeat;}
#topWaraucard .btn a:hover { filter: alpha(opacity=70); -moz-opacity:0.70; opacity:0.70; }
#topWaraucard .btn a.btnCmpA { width: 135px; height: 50px; background-position: 0px -70px; }
#topWaraucard .btn a.btnCmpB { width: 135px; height: 50px; background-position: 0px -120px; }
#topWaraucard .btn a.btnCmpC { width: 135px; height: 50px; background-position: 0px -170px; }
#topWaraucard .btn a.btnCmpD { width: 135px; height: 50px; background-position: 0px -220px; }
#topWaraucard .btn a.btnCmpE { width: 135px; height: 50px; background-position: 0px -270px; }
#topWaraucard .btn a.btnCmpF { width: 135px; height: 50px; background-position: 0px -320px; }
#topWaraucard .btn a.btnCmpG { width: 135px; height: 50px; background-position: 0px -220px; }
#topWaraucard .btn a.btnCmpH { width: 135px; height: 50px; background-position: 0px -320px; }
#topWaraucard a.iconWaraucard { width: 137px; height: 70px; }
#topWaraucard .btn a span,
#topWaraucard a.iconWaraucard span { display: none; }


/* topSmartPhone */
#topSmartPhone .topSmaphoBox { padding: 5px 10px; }
#topSmartPhone .btn { padding: 0 10px; }
#topSmartPhone .btn a { margin-bottom: 7px; display: block; background: url(https://warau.akamaized.net/www.warau.jp/images/top/20140702/btn_sprite.png?201802021) no-repeat; }
#topSmartPhone .btn a:hover { filter: alpha(opacity=70); -moz-opacity:0.70; opacity:0.70; }
#topSmartPhone .btn a.btnFuwapon { width: 135px; height: 50px; background-position: -270px -50px; }
#topSmartPhone .btn a.btnQuickwaruko { width: 135px; height: 50px; background-position: -405px -50px; }
#topSmartPhone .btn a span { display: none; }


/* topMiniCorner */
.topMinicornerBox { padding: 5px 10px; }
.topMinicornerBoxGreen { padding: 5px 10px; background: #F5FBE9; }
.topMinicornerBox p, .topMinicornerBoxGreen p { margin: 5px 0; }

/* topMiniCorner */
.topMiniCornerTemplate { float: left; width: 157px; padding: 15px 0 0 0; text-align: center; }
.topMiniCornerTemplate div { margin: 0 10px 5px 10px; }
.topMiniCornerSeparatorH { float: left; width: 1px; height: 165px; border-right: 1px #FFE24E dashed; }

/* ======================================== footer */

/* topSuperBanner */
#topSuperBanner {margin:10px auto;}


/* topFooter */
#topFooter { background: url(https://warau.akamaized.net/www.warau.jp/images/top/bg_footer20140702.png) repeat-x bottom; }
#topFooterContents { background: url(https://warau.akamaized.net/www.warau.jp/images/top/bg_footerContents.png) no-repeat center bottom; }
#topFooterCopyright { width: 960px; margin: 0 auto; color: #CCC; }
#topFooterCopyright img { padding: 10px 0; }

/* topFooterSeason */
#topFooter20140514 { background: url(https://warau.akamaized.net/www.warau.jp/images/top/bg_footer20140702.png) repeat-x bottom; }
#topFooter20140714 { background: url(https://warau.akamaized.net/www.warau.jp/images/top/bg_footer20140714.png) repeat-x bottom; }
#topFooter20141001 { background: url(https://warau.akamaized.net/www.warau.jp/images/top/bg_footer20141001.png) repeat-x bottom; }
#topFooter20141201 { background: url(https://warau.akamaized.net/www.warau.jp/images/top/bg_footer20141201.png) repeat-x bottom; }
#topFooter20141226 { background: url(https://warau.akamaized.net/www.warau.jp/images/top/bg_footer20141226.png) repeat-x bottom; }
#topFooterContents20140514 { background: url(https://warau.akamaized.net/www.warau.jp/images/top/bg_footerContents20140514.png?201405271) no-repeat center bottom;}
#topFooterContents20140714 { background: url(https://warau.akamaized.net/www.warau.jp/images/top/bg_footerContents20140714.png) no-repeat center bottom;}
#topFooterContents20141001 { background: url(https://warau.akamaized.net/www.warau.jp/images/top/bg_footerContents20141001.png) no-repeat center bottom;}
#topFooterContents20141201 { background: url(https://warau.akamaized.net/www.warau.jp/images/top/bg_footerContents20141201.png) no-repeat center bottom;}
#topFooterContents20141226 { background: url(https://warau.akamaized.net/www.warau.jp/images/top/bg_footerContents20141226.png) no-repeat center bottom;}

/* topDailyCheckBox */
#topDailyCheckBox { margin: 30px auto; padding-bottom: 10px; width: 960px; border: 1px #DEF8FF solid; background: #FFF;  border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; }
.topDailyCheck { margin: 0 auto; }

/* topDailyClipoBox */
#topClipoBox, #topDailyHot { border-bottom: 1px #FFEE46 dashed; }
a#topClipoBox, a#topDailyClipoBox, a#topDailyHot { display: block; padding: 0 15px; color: #333; }
a#topClipoBox:hover, a#topDailyClipoBox:hover, a#topDailyHot:hover { background: #EDF5FF; }
a#topClipoBox .copyColor, a#topDailyClipoBox .copyColor, a#topDailyHot .copyColor { color: #0063DC; text-decoration: underline; }
a#topClipoBox:visited .copyColor, a#topDailyClipoBox:visited .copyColor, a#topDailyHot:visited .copyColor { color: #00469B; }
a#topClipoBox:hover .copyColor, a#topDailyClipoBox:hover .copyColor, a#topDailyHot:hover .copyColor { color: #FF0084; }
#topDailyClipoBox img, #topClipoBox img, #topDailyHot img { margin-left: 5px; }
#topDailyClipoBox .copy, #topClipoBox .copy { margin: 9px 0 11px 5px; padding: 3px 0 0 25px; width: 450px; background: url(https://warau.akamaized.net/www.warau.jp/images/top/20140702/icon_sprite20171114.png?201711131) no-repeat 0 -970px; }
#topDailyClipoBox .spec, #topClipoBox .spec { margin-top: 12px; padding-left: 20px; width: 430px; background: url(https://warau.akamaized.net/www.warau.jp/images/top/20140702/icon_sprite20171114.png?201711131) no-repeat 0 -223px; }
#topDailyHot .copy { margin: 9px 0 11px 5px; padding: 3px 0 0 25px; width: 450px; background: url(https://warau.akamaized.net/www.warau.jp/images/top/20140702/icon_sprite20171114.png?201711131) no-repeat 0 -1010px; }
#topDailyHot .spec { margin-top: 12px; padding-left: 20px; width: 430px; background: url(https://warau.akamaized.net/www.warau.jp/images/top/20140702/icon_sprite20171114.png?201711131) no-repeat 0 -255px; }


/* topFooterLink */
#topFooterLink { margin: 0 auto; padding: 20px 0 200px 0; width: 960px; }
.footerList140 {float:left;width:140px; }
.footerList160 {float:left;width:160px; }
.footerList180 {float:left;width:180px;}
.footerList190 {float:left;width:190px;}
.footerList200 {float:left;width:200px;}
.footerList220 {float:left;width:220px;}
#topFooterLink h3 { margin: 0 0 10px 0; width: 150px; height: 15px; background: url(https://warau.akamaized.net/www.warau.jp/images/top/20140702/tab_topMenu.png?201412112) no-repeat; }
#topFooterLink h3 span {display:none;}
#topFooterLink h3.footerAsonde { background-position: -945px 0; }
#topFooterLink h3.footerShopping { background-position: -945px -15px; }
#topFooterLink h3.footerService { background-position: -945px -30px; }
#topFooterLink h3.footerSmapho { background-position: -945px -45px; }
#topFooterLink h3.footerGame { background-position: -945px -60px; }
#topFooterLink h3.footerUser { background-position: -945px -75px; }
#topFooterLink h3.footerWarau { background-position: -945px -90px; }
#topFooterLink h3.footerOpen { background-position: -945px -105px; }
#topFooterLink ul {margin:0 0 20px 3px;width:170px;text-align:left;}
#topFooterLink li {margin:0 0 10px 0;padding:0 0 0 15px;background:url(https://warau.akamaized.net/www.warau.jp/images/top/obj_footerList.png) no-repeat left center;}


/* topBanners */
#topBannerContainer {margin:40px auto 40px auto; padding:0; width:730px; height:80px; text-align:center;}
.topBannerTop {width:730px; padding:0; margin:0 auto;}
.topBannerTop div{float:left;}
.topBannerTop div .banner {margin:6px 0 0 48px; width:60px; height:75px;}
.topBannerTop div .bannerC25 {margin:8px 0 0 48px; width:130px; height:70px;}
.topBannerTop div .bannerJipc {margin:23px 0 0 48px; width:135px; height:55px;}
.topBannerTop div .bannerSafety {margin:23px 0 0 48px; width:144px; height:59px;}


/* ======================================== displayNone */
.topCountdownBox h3 span,
.rightColumnBox a.sideRightIcon span { display: none; }


/* ======================================== aprilfool */

a.topUserInfoStamp20130401 { display: block; margin: 10px auto 12px auto; width: 217px; height: 47px; background: url(https://warau.akamaized.net/www.warau.jp/images/contents/janken/special/0401/top/btn_stampNote1.png) no-repeat left top; }
a.topUserInfoStamp20130401:hover { background-position: left bottom; }
a.topUserInfoStamp20130401 span { display: none; }


/* ======================================== new header 20140901 */

#loginSideBox { padding: 6px 0 4px 8px; border: 1px #E5E5E5 solid; background:#FFF; /* border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; */ }
#loginSideBox .btn a { display: block; margin: 0 auto; background: url(https://warau.akamaized.net/www.warau.jp/images/top/20140702/btn_sprite.png?201802021) no-repeat; }
#loginSideBox .btn a.btnStamp { width: 217px; height: 46px; background-position: -757px 0; }
#loginSideBox .btn a.btnStamp:hover { background-position: -757px -47px; }
#loginSideBox .btn a.btnLogout { width: 141px; height: 46px; background-position: -974px 0; }
#loginSideBox .btn a span { display: none; }

#rectangleBanner .prBox { margin-top: 0; padding-top: 5px; height: 23px; border: 1px #E5E5E5 solid; background: #FFF; text-align: center; color: #BFBFBF; font-weight: bold; font-family: "Arial"; letter-spacing: 5px; }
#rectangleBanner .incenBox { margin-top: 0; padding-top: 5px; height: 23px; border: 1px #E5E5E5 solid; background: #FFF; text-align: center; }


/* ======================================== new screen 20141001 */

/* screen */
.topScreenBox201410 #screen { margin: 0 0 10px 0; height: 280px; }
.topScreenBox201410 #screenImage { width: 650px; height: 230px; float:left;}
.topScreenBox201410 #topScreen img { cursor: pointer; }
.topScreenBox201410 #screenNavigation { padding: 1px 1px 0 1px; width: 648px; height: 50px; overflow: hidden; background: #FFF7CC; }
.topScreenBox201410 #screenNavigation dd { display: block; float: left; }
.topScreenBox201410 #screenNavigation dd a { display: block; text-align: center; width: 68px; height: 45px; background: #FFFFFF; border: 2px solid #FFF7CC; }
.topScreenBox201410 #screenNavigation dd a img { width: 68px; height: 45px; filter: alpha(opacity=100); -moz-opacity:1; opacity:1; }
.topScreenBox201410 #screenNavigation dd a.activeSlide { background: #FFFFFF; border: 2px solid #FFC400; }
.topScreenBox201410 #screenNavigation dd a.activeSlide img { filter: alpha(opacity=25); -moz-opacity:0.25; opacity:0.25; }


/* ======================================== new btnStamp / btnPassbook 20141020 */

#loginSideBox .btn a:hover { filter: alpha(opacity=70); -moz-opacity:0.70; opacity:0.70; }
#loginSideBox .btn a.btnStamp20141020 { margin: 1px 6px 0 1px; width: 137px; height: 44px; background-position: -977px -50px; }
#loginSideBox .btn a.btnPassbook { margin: 1px 0 0 0; width: 137px; height: 44px; background-position: -1118px -50px; }
#loginSideBox .btn a.btnRegist { margin-right: 1px; width: 141px; height: 46px; background-position: -1115px 0; }


/* ======================================== new warauModal 20150319 */
.warauModalBg { z-index: 99999; position: absolute; top: 0; left: 0; width: 100%;  background: rgba(0,0,0,0.4); display: none; }
.warauModalBox { width: 760px; height: 490px; background-color: #FFF; border: 1px #AAA solid; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px;  position: absolute; top: -45px; left: 25%; margin: -120px 0 0 -100px; z-index: 100000; display: none; }
img.warauModalClose { position: absolute; right: -10px; top: -10px; }
.warauModalBox .title { padding: 10px; color: #468C00; letter-spacing: 1px; }
.warauModalBox .txt { padding: 0 20px 10px 20px; }
.warauModalBox img { border: 0; }
.warauModalBox .chan { margin: 20px auto 0 auto; width: 155px; height: 120px; background: url(https://www.warau.jp/images/top/modalChan.png); }
.warauModalBox .chan span { display: none; }

/* ======================================== new limitFeature 20150410 */
.limitFeature { width: 960px; height: 50px; position: relative; margin: -2px auto 8px 10px; }
.limitFeature p { position: absolute; z-index: 2; top: -10px; left : 45px; color: #dc0000; font: 900 300% "Arial Black",Arial; }

/* ======================================== new limitNewFeature 20150518 */
.limitNewFeature { width: 960px; height: 50px; position: relative; margin: -2px auto 8px 10px; }
.limitNewFeature p { position: absolute; z-index: 2; top: -10px; left : 25px; color: #ffff00; font: 900 300% "Arial Black",Arial; }

/* ======================================== new  newfaceJanken taskalert 20160908 */
.newfaceJankenBox { margin: 0 0 0 10px; }

/* ======================================== new  topExposure 20170531 */
#topExposure { position: relative; padding-bottom: 10px; width: 480px; border-radius: 5px; }
#topExposure .topExposureTitle { margin: 4px 0 0 7px; }
#topExposure .topExposureChara { position: absolute; right: 20px; z-index: 5; }
#topExposure.recommendChan{background-color: #FFF5D4; background-image: -webkit-gradient(linear, 0 0, 0 100%, color-stop(.5, transparent), color-stop(.5, #FFEFBF), to(#FFEFBF)), -webkit-gradient(linear, 0 0, 100% 0, color-stop(.5, transparent), color-stop(.5, #FFEFBF), to(#FFEFBF)); -webkit-background-size: 5px 5px;}
#topExposure.recommendMomo{background-color: #FFECE6; background-image: -webkit-gradient(linear, 0 0, 0 100%, color-stop(.5, transparent), color-stop(.5, #FFCCCC), to(#FFCCCC)), -webkit-gradient(linear, 0 0, 100% 0, color-stop(.5, transparent), color-stop(.5, #FFCCCC), to(#FFCCCC)); -webkit-background-size: 5px 5px;}
#topExposure.recommendMido{background-color: #E9FFD5; background-image: -webkit-gradient(linear, 0 0, 0 100%, color-stop(.5, transparent), color-stop(.5, #DFF5B4), to(#DFF5B4)), -webkit-gradient(linear, 0 0, 100% 0, color-stop(.5, transparent), color-stop(.5, #DFF5B4), to(#DFF5B4)); -webkit-background-size: 5px 5px;}
#topExposure .listBoxInnter { display: block; margin: -3px auto 0; padding: 10px 8px 3px; width: 450px; background: #FFF; border-radius: 5px; }
#topExposure.recommendChan .listBoxInnter:hover { background: #FFFFF3; }
#topExposure.recommendMomo .listBoxInnter:hover { background: #FFF4F3; }
#topExposure.recommendMido .listBoxInnter:hover { background: #F8FFED; }
#topExposure .listBoxInnter .detailBox { margin-left: 20px; width:300px; }
#topExposure .listBoxInnter .detailBox .topExposureName { width: 300px; text-decoration: underline; font-size: 90%; line-height: 150%; }
#topExposure .listBoxInnter .detailBox .topExposurespec { margin-top: 3px; color: #333; text-decoration: none; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }

#topExposure .listBoxInnter .detailBox .topExposureOptionTextChan ,
#topExposure .listBoxInnter .detailBox .topExposureOptionTextMomo ,
#topExposure .listBoxInnter .detailBox .topExposureOptionTextMido { width: 300px; font-size: 90%; line-height: 200%; font-weight: bold; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
#topExposure .listBoxInnter .detailBox .topExposureOptionTextChan { color: #ee8d00; }
#topExposure .listBoxInnter .detailBox .topExposureOptionTextMomo { color: #ec639b; }
#topExposure .listBoxInnter .detailBox .topExposureOptionTextMido { color: #86a600; }

/* ======================================== new  textGradationBox 20170707 */
.textGradationBox { width: 960px; height: 50px; position: relative; margin: -2px auto 8px 10px; }

/* ======================================== new  secretSettingInfo 20170727 */
#secretSettingInfo { background: #69c137; }
#secretSettingInfo:hover { opacity: 0.90; }
#secretSettingInfo a { text-decoration: none; color:#ffffff; }
#secretSettingInfo a:hover { text-decoration: underline; }
#secretSettingInfo .secretSettingBox { padding: 7px 0; letter-spacing: 0.2em; }
#secretSettingInfo .secretSettingBox img { margin-right: 8px; }
#secretSettingInfo .whiteArrow{ position: relative; display: inline-block; padding: 0 0 0 10px; vertical-align: middle; text-decoration: none; }
#secretSettingInfo .whiteArrow::before,#secretSettingInfo .whiteArrow::after{ position: absolute; top: -1px; bottom: 0; left: 0; margin: auto; content: ""; vertical-align: middle; }
#secretSettingInfo .whiteArrow::before{ top:-5px; left: 3px; width: 7px; height: 7px; border-top: 3px solid #ffffff; border-right: 3px solid #ffffff; -webkit-transform: rotate(45deg); transform: rotate(45deg); }

/* ======================================== new  textGradationBox 20180104 */
#afCampaign h3 { background-position: 0 -180px; height: 30px; }
#afCampaign { text-align: center; }
#afCampaign a { padding: 10px 0 5px; display: block; }
#afCampaign a:hover { background: #EDF5FF; text-decoration:none; }
#afCampaign p { text-decoration: underline; }